.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-icon-1 {
  width: 381px;
  height: 381px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 66px auto 0;
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 403px;
  min-height: 272px;
  --radius: 21px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 0 auto 60px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  font-family: design;
  font-weight: 400;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 156px;
  width: 363px;
  margin: 0 auto;
}

.u-section-1 .u-input-1 {
  background-image: none;
  font-size: 1.25rem;
  font-family: Literature;
  font-weight: 800;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-btn-1 {
  width: 100%;
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  text-transform: none;
  --radius: 6px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1333px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-icon-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 173px;
    margin-top: 40px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}@font-face {
  font-family: 'MuseoModerno';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoModerno.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'GlowSansTC-Wide-Heavy';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GlowSansTC-Wide-Heavy.otf);
}@font-face {
  font-family: 'GlowSansTC-Wide-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GlowSansTC-Wide-ExtraBold.otf);
}